const path = require("path");

module.exports = {
    "config": path.resolve(__dirname, "./database/config.js"),
    "migrations-path": path.resolve(__dirname, "./database/migrations"),
    'models-path': path.resolve(__dirname, "./database/models"),
}